name: Satum
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Satum.webp
effects: []
_id: bBiHuMCom4B4nXBD
system:
  description: >-
    <p>&Eacute;galement appel&eacute; nez de satin, le satum est une petite
    plante &agrave; feuille unique, douce et moir&eacute;e comme le satin,
    poussant en toutes for&ecirc;ts, usuellement &agrave; l&rsquo;or&eacute;e
    des clairi&egrave;res. C&rsquo;est une des herbes de base utilis&eacute;es
    en alchimie.</p>

    <p>Commun.</p>

    <p>&nbsp;</p>

    <p><em>Voir Principes d&rsquo;alchimie, p357.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.03
  milieu: Forêts
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Alchimie
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!bBiHuMCom4B4nXBD'

